WASCO Admin Issues - Bug #11432

Admin --> CMS --> Slider --> Check issue below
11/06/2024 06:27 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description

Change button name add to update in edit case

See attached screenshot/screen Record:

Edit slider | Water and Sewage

infedit-sl

sha Info... % Misha Infotech Priv...

DASHBOARD

Edit Slider

B About Us

B Articles Title * Slug *

Enguiries WASCO IMAGES wasco-images
Our Services Image * Status *

News and Updates Choose File | No file chosen 0O Active Inactive

Work In Progress /' {/ WASCo
' World
EB Services / W % W
M Media 2 March “EJV
S e |
© Help & Advice [t ]
.= 5 ; ~ -
CMSs A P = T
& Roles Management Update m
Contact Us

%8  ° Type here to search I“@_];f- i ',‘ Q . G % e [ @: |}2| @ IE .”_“ﬁ/ Q A 7 ) @ & ENG 0?1235024 %,:‘

History
#1 - 11/06/2024 06:28 PM - Mohd Irfan
- Subject changed from Admin --> CMS --> to Admin --> CMS --> Slider --> Check issue below

- Assignee set to Irfan Varis

#2 - 11/12/2024 12:21 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/19/2024 06:11 PM - Mohd Irfan
- File clipboard-202411191811-dx63z.png added

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202411061826-sp5gx.png 253 KB 11/06/2024 Mohd Irfan
clipboard-202411191811-dx63z.png 254 KB 11/19/2024 Mohd Irfan
